httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From jalil <ja...@securia.com>
Subject [users@httpd] Loading the wrong version of moule
Date Sat, 10 Jan 2004 01:00:12 GMT
  
I have built and updated my Python and mod_python to the latest version 
and the new mod_python.so is now in the modules directory. However, my 
mod_python still picks up the old version of Python. Does anybody know 
how to fix this?

Thanks,

-Jalil


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message